#Sun Dec 21 01:56:56 CET 2025
de.hackernet.wireguardtv.app-main-5\:/drawable/badge_connected.xml=/home/duffy/Dokumente/programmierung/android/wireguard-firetv/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/badge_connected.xml
de.hackernet.wireguardtv.app-main-5\:/drawable/banner.xml=/home/duffy/Dokumente/programmierung/android/wireguard-firetv/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/banner.xml
de.hackernet.wireguardtv.app-main-5\:/drawable/ic_add.xml=/home/duffy/Dokumente/programmierung/android/wireguard-firetv/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_add.xml
de.hackernet.wireguardtv.app-main-5\:/drawable/ic_disconnect.xml=/home/duffy/Dokumente/programmierung/android/wireguard-firetv/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_disconnect.xml
de.hackernet.wireguardtv.app-main-5\:/drawable/ic_folder.xml=/home/duffy/Dokumente/programmierung/android/wireguard-firetv/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_folder.xml
de.hackernet.wireguardtv.app-main-5\:/drawable/ic_launcher.xml=/home/duffy/Dokumente/programmierung/android/wireguard-firetv/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher.xml
de.hackernet.wireguardtv.app-main-5\:/drawable/ic_launcher_background.xml=/home/duffy/Dokumente/programmierung/android/wireguard-firetv/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher_background.xml
de.hackernet.wireguardtv.app-main-5\:/drawable/ic_launcher_foreground.xml=/home/duffy/Dokumente/programmierung/android/wireguard-firetv/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher_foreground.xml
de.hackernet.wireguardtv.app-main-5\:/drawable/ic_location.xml=/home/duffy/Dokumente/programmierung/android/wireguard-firetv/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_location.xml
de.hackernet.wireguardtv.app-main-5\:/drawable/ic_settings.xml=/home/duffy/Dokumente/programmierung/android/wireguard-firetv/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_settings.xml
de.hackernet.wireguardtv.app-main-5\:/drawable/ic_stats.xml=/home/duffy/Dokumente/programmierung/android/wireguard-firetv/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_stats.xml
de.hackernet.wireguardtv.app-main-5\:/drawable/ic_vpn.xml=/home/duffy/Dokumente/programmierung/android/wireguard-firetv/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_vpn.xml
de.hackernet.wireguardtv.app-main-5\:/drawable/ic_vpn_connected.xml=/home/duffy/Dokumente/programmierung/android/wireguard-firetv/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_vpn_connected.xml
de.hackernet.wireguardtv.app-main-5\:/drawable/ic_vpn_disconnected.xml=/home/duffy/Dokumente/programmierung/android/wireguard-firetv/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_vpn_disconnected.xml
de.hackernet.wireguardtv.app-main-5\:/drawable/ic_web.xml=/home/duffy/Dokumente/programmierung/android/wireguard-firetv/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_web.xml
de.hackernet.wireguardtv.app-main-5\:/mipmap-anydpi-v26/ic_launcher.xml=/home/duffy/Dokumente/programmierung/android/wireguard-firetv/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v26/ic_launcher.xml
de.hackernet.wireguardtv.app-main-5\:/mipmap-anydpi-v26/ic_launcher_round.xml=/home/duffy/Dokumente/programmierung/android/wireguard-firetv/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v26/ic_launcher_round.xml
de.hackernet.wireguardtv.app-main-5\:/mipmap-hdpi/ic_launcher.xml=/home/duffy/Dokumente/programmierung/android/wireguard-firetv/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-hdpi-v4/ic_launcher.xml
de.hackernet.wireguardtv.app-main-5\:/mipmap-mdpi/ic_launcher.xml=/home/duffy/Dokumente/programmierung/android/wireguard-firetv/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-mdpi-v4/ic_launcher.xml
de.hackernet.wireguardtv.app-main-5\:/mipmap-xhdpi/ic_launcher.xml=/home/duffy/Dokumente/programmierung/android/wireguard-firetv/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xhdpi-v4/ic_launcher.xml
de.hackernet.wireguardtv.app-main-5\:/mipmap-xxhdpi/ic_launcher.xml=/home/duffy/Dokumente/programmierung/android/wireguard-firetv/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxhdpi-v4/ic_launcher.xml
de.hackernet.wireguardtv.app-main-5\:/xml/network_security_config.xml=/home/duffy/Dokumente/programmierung/android/wireguard-firetv/app/build/intermediates/packaged_res/debug/packageDebugResources/xml/network_security_config.xml
de.hackernet.wireguardtv.app-packageDebugResources-2\:/layout/activity_main.xml=/home/duffy/Dokumente/programmierung/android/wireguard-firetv/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/activity_main.xml
